Another strange issue. In looking at my server's loaded NLMs, I've
found that one server has this file with this build number:

LCMCIFS2.NLM v2.00.09 Build 91

All my other servers have this file with this build number:

LCMCIFS2.NLM v2.00.09 Build 83

All the servers have been patched with the same patches (except those
that haven't been updated with NW 65 SP8). So . . . . what's the
deal???? Should I copy the most current build file to all the other
servers??? Again, are there any other NLM dependencies that need to be
looked at?

--